             body {
             padding:20px; 
             background:#fff;
             }
             a:link, a:visited, a:active { 
             text-decoration: none; 
             }
             a.toplink { 
             text-decoration: none; 	  
             background:#fff; 
             }
             a:link { 
             color:#229; 
             }
             a:visited { 
             color:#44A; 
             }
             div.p {
             margin-top:1em;
             margin-bottom:1em;
             }
             div.contentbox { 
             margin-top:10px;
             width:360px;
             border:1px solid black;
             background:#fff;
             padding:8px;
             }
             div.metatext { 
             font-size:80%;
             margin-top:20px;
             display:block;
             clear:none;
             }
             div.relationships {
             display:block;
             font-size:75%;
             position:absolute;
             top:130px;
             left:410px;
             width:180px;
             padding:4px;
             padding-right:15px;
             clear:left;  
             }
             div.ads {
             position:absolute;
             left:620px;
             font-size:80%;
             margin-top:90px;
             top:130px;
             width:150px;
             padding:4px;
             padding-right:15px;
             clear:left;
             }
             div.navhead {
             font-size:130%;
             text-align:right;
             }
             div.subnav {
             margin-top:30px;
             text-align:center;
             border:1px solid black;
             background:#fff;
             }
             div.adcontent {
             text-align:center;
             }
             div.notes {
             display: none;
             }
             span.footnote {  
             background:#ccd; 
             }
             p.slug { 
             font-weight:bold;
             }
             span.permanent-link {
             font-size:70%;
             }
             .navtitle { 
             font-weight:bold; 
             }
             .subnavtitle { 
             display:inline;
             padding-left:10px;
             font-size:85%; 
             }
             td { 
             vertical-align:top;
             }
             td.subnav  {
             text-align:right;
             font-size:75%;
             width:30%;
             }
             td.tocday {
             border-top:1px solid black;
             text-align:right;
             }
             td.toctext {
             border-top:1px solid black;
             }
             td.time {
             background:#CCC;
             }
             td.timeline {
             background:#EEE;
             }
             
             .byline { font-style: Italic; margin-bottom:20px; }
             #calendar {
             display:none;
             }
             .verytiny {font-size:70%;}
             /* The following styles are hidden from Netscape 4.X, in the brutal,
             * unforgivable, and arbitrary logic of CSS implementations. */
             /*/*/
             #calendar { 
             display:block;
             }
             body { 
             background:#99A;
             font-family:"Times New Roman", "Times", "Serif";
             font-size: 12pt;
             }
             p.slug {  
             text-decoration:none;
             margin-top:10px;
             }
             div.masthead {
             position:absolute;
             align:center;
             top:20px; 
             left:20px; 
             width:208px;
             height:86px;
             background:#fff;
             padding:0px;
             border:1px solid #888;
             border-right:2px solid #444;
             border-bottom:2px solid #444;
             }
             img.masthead {
             margin:0px;
             border:none;
             }
             div.contentbox { 
             position:absolute;
             margin-top:0px;
             left:243px;
             top:20px;
             width:370px;
             border:1px solid #888;
             border-right:2px solid #444;
             border-bottom:2px solid #444;
             text-align:left;
             background:#fff;
             padding:0px;
             }
             div.contentbox2 { 
             position:absolute;
             margin-top:0px;
             left:243px;
             top:20px;
             width:500px;
             border:1px solid #888;
             border-right:2px solid #444;
             border-bottom:2px solid #444;
             text-align:left;
             background:#fff;
             padding:0px;
             }
			 div.contentbox3 { 
             position:absolute;
             margin-top:0px;
             left:243px;
             top:20px;
             width:525px;
             border:1px solid #888;
             border-right:2px solid #444;
             border-bottom:2px solid #444;
             text-align:left;
             background:#fff;
             padding:0px;
             }
			 div.contentbox4 { 
             position:absolute;
             margin-top:0px;
             left:243px;
             top:20px;
             width:540px;
             border:1px solid #888;
             border-right:2px solid #444;
             border-bottom:2px solid #444;
             text-align:left;
             background:#fff;
             padding:0px;
             }
             div.content {padding:10px;}
             div.relationships { 
             font-size:80%;
             position:absolute; 
             top:110px; 
             left:20px;
             padding:0px;
             margin-right:10px;
             width:211px;
             }
             div.nav {
             margin-top:10px;
             background:#fff;
             padding:6px;
             border:1px solid #888;
             border-right:2px solid #444;
             border-bottom:2px solid #444;
             }
             .navbody, .navhead {  
             padding-left:4px;
             padding-right:2px; 
             }
             .navhead { 
             background:#fff; 
             padding-top:1px; 
             padding-bottom:0px; 
             border-bottom:1px solid #000;
             font-size:90%;  
             }
             .navbody {
             margin-top:0px;
             }
             h3.roletitle { 
             margin-top:0px;
             font-size:90%;
             text-align:left;
             margin-bottom:4px;
             }
             h4 { 
             font-size: 90%;
             font-weight:bold;
             line-height:100%;
             margin-top:6px;
             margin-bottom:6px; 
             }
             .navhead { 
             background:#fff; 
             padding-top:1px; 
             padding-bottom:2px; 
             border-bottom:1px solid #000;
             font-size:120%;
             }
             
             pre {  
             font-size:70%; 
             background-color:#EEEEEE;
             border:1px solid black;
             }
             
             table.timeline,table.toc {
             border-collapse:collapse;
             width:350px;;
             }
             table.tiny {
             width:90%;
             border-top:solid 1px black; 
             background#fff;
             }
             td.tiny,th.tiny {  
             font-size:70%;  
             vertical-align:top;
             text-align:right; 
             }
             td.tinyshaded {  
             font-weight:bold; 
             background:#FFFFFF;  
             font-size:70%;
             vertical-align:top;  
             text-align:right; 
             }
             p.caption {
             font-size:80%;
             font-style:Italic;
             margin-top:-10px;
             text-align:right;
             }
             caption {  
             text-align:right;
             margin-top:8px;
             margin-left:-2px;  
             font-weight:bold;
             font-size:80%;
             padding:2px;  
             color:#000; 
             }
             td { 
             padding:4px;
             background:#fff;
             vertical-align:top; 
             }
             td.year,td.time,td.timeline { 
             padding:6px; 
             padding-bottom:18px;
             border-top:1px solid #000;
             }
             td.timeline {width:200px;}
             td.timelinespread { 
             padding-top:6px; 
             padding-bottom:5px;
             padding-left:0px;
             border-top:1px solid black;
             }
             td.yearblank { 
             border:none; 
             }
             td.timeblank { 
             background:#BBC; 
             border:none; 
             }
             td.year { 
             font-weight:Bold;
             border-top:1px solid #000; 
             }
             td.time { 
             width:60px;
             text-align:right; 
             font-weight:Bold; 
             background:#BBC; 
             border-top:1px solid #000; 
             }
             td.timeline {
             text-align:left;
             padding-left:10px;
             padding-bottom:7px;
             border-top:1px solid #000;
             align:top;
             }
             div.ads {
             position:absolute;
             top:110px;
             left:624px;
             font-size:100%;
             margin-top:0px;
             width:170px;
             padding:4px;
             }
             div.adcontent { 
             padding:5px;
             font-size:85%;
             }
             div.adleft { 
             text-align:left;
             }
             div.subnav { 
             margin-top:10px;
             font-size:90%;
             width:150px;
             border:1px solid #888;
             border-right:2px solid #444;
             border-bottom:2px solid #444;
             background:#fff;
             }
             td.subnav {
             font-size:75%;
             padding:0px;
             padding-right:5px;
             }
             img.bannerad {
             border:none;
             }
             img.cover {
             border:1px solid black;
             }
             td.timeline {
             background:#fff;
             }
             div.metatext { 
             border-top:1px solid black;
             font-style: Normal; 
             font-size:80%;
             padding-top:12px;
             }
             span.permanent-link {
             font-size:100%;
             }
             h1 {  
             padding:0px;
             margin:0px;
             }
             h2 {
             font-size: 150%;
             line-height: 120%;
             font-weight: bold;
             text-decoration: none;
             text-align:left;
             margin-top:14px;
             margin-bottom:15px;
             }
             h2 { 
             padding-top:0px;
             }
             h3 {
             font-size: 100%;
             line-height:129%;
             margin-bottom:0px;
             } 
             h3.tight {
             font-size: 100%;
             line-height:129%;
             margin-bottom:0px;
             margin-bottom:-16px;
             } 
             h3.roletitle { 
             margin-top:0px;
             font-size:80%;
             margin-bottom:1px;
             }
             h4 { 
             font-size: 90%;
             font-weight:bold;
             line-height:100%;
             margin-top:6px;
             margin-bottom:6px;
             }
             img {  
             margin:0px;
             padding:0px;
             }
             input{
             font-size:8pt;
             }
             li {
             padding-top:8px;
             } 
             option {  
             margin: 0px;
             }
             select {  
             font-family: 'Trebuchet MS', 'Helvetica', 'Arial';
             font-size: 8pt; 
             }
             p.cut {  
             text-align:center; 
             }
             
             h3.subhed {margin-top:6px; margin-bottom:12px;font-variant:none;}
             h3.news {padding-bottom:12px;}
             div.newstoc {
             padding-left:25px;
             padding-right:20px;
             margin-bottom:8px;
             }
             .newstitle {
             font-weight:bold;
             }
             .newsauthor {
             display:block;
             font-style:Italic;
             }
             .newssubhed {
             display:block;
             }
             div.notes {
             display:block;
             position:absolute;
             top:2px;right:0px;
             }
             a#footnote {  
             border:solid;
             padding-left:3px;
             padding:2px;
             border-width:2px;
             border-left-color:#fff;  
             border-top:none;
             border-right:none;  
             border-bottom-color:#fff;
             text-decoration:none; 
             color:#000;
             background:#fff;
             font-size:70%;
             display:none;
             }
             h3.notes { 
             margin-top:4px; 
             border-top:1px solid black; 
             }
             div.contentgloss { 
             margin-top:4px; 
             border-top:1px solid black; 
             }
             i.byline { 
             font-weight:bold;
             }
             .error {  
             color:#F00;  font-weight:bold; 
             }
             .blocksection>div {
             margin-bottom:0px; 
             }
             .piecetitle {  
             font-weight:bold; 
             }
             .roletitle { 
             margin-top:4px;
             font-weight:bold;
             }  
             span.footnote {  
             display:none;
             background:#ccd; 
             }
             .searchword {
             background-color: #ff8;
             }
             span.footref {
             vertical-align:super;
             font-size:60%;
             }
             .smallweek {
             font-weight:Normal;
             font-style:Italic;
             }
             span.b {font-weight:bold;  }
             ol.listing {padding-bottom:10px; }
             ol.toc {list-style-type:upper-alpha;}
             ol.toc>ol.toc {padding-left:25px;list-style-type:decimal;}
             ol.toc>ol.toc>ol.toc {padding-left:25px;list-style-type:lower-alpha;}
             ol.toc>ol.toc>ol.toc>ol.toc {padding-left:25px;list-style-type:decimal;}
             ol.toc>ol.toc>ol.toc>ol.toc>ol.toc {padding-left:25px;list-style-type:lower-alpha;}
             ol.toc>ol.toc>ol.toc>ol.toc>ol.toc>ol.toc {padding-left:25px;list-style-type:decimal;}
             a.outlink:link,a.outlink:visited,a.outlink:active { text-decoration:underline;  }
             a.buylink:link,a.buylink:visited,a.buylink:active { 
             border:1px solid red;
             padding:4px;
             color:red;						  
             }
             
             .speaker {
             font-weight:bold;
             }
             .notbold {
             font-weight:normal;
             }
             
             table.regular {
             border-collapse:collapse;
             width:100%;
             }
             td.regular,th.regular {padding:4px; border:1px solid black; vertical-align:top; font-family:Helvetica;font-size:8pt;}